@charset "utf-8";

a {
	text-decoration: none; 
	color: #333;
}

ul,li{list-style-type:none;}

blockquote,body,h1,h2,h3,h4,h5,h6,hr,p,td,th {
	padding: 0;
	margin: 0
}

body,html {
    background: #fff!important;
}

ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,tr,dl,dd,dt{margin:0;padding:0;font-weight:normal;}

.text-overflow{ width:100%; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}

 .logo{ display:block; width:150px; height:40px; background:url(../img/logo.png) no-repeat; 
	 background-size:cover;order:1;}

 
.homenavigation{
	justify-content:space-between;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.homenavigation > .item{
	height: 45px;
	color: #222;
	background: #fff;
	font-weight: 700;
	font-size: 16px;
	padding: 0 22px;
	line-height: 45px;
	text-align: center;
	order:2;
}

.m-topheader-fixed {
    top: 0!important;
	width: 100%;
    min-height: 72px;
    background: #fff;
	z-index: 360;
    -webkit-box-shadow: 0 0 80px rgba(0,0,0,.2);
    box-shadow: 0 0 80px rgba(0,0,0,.2);
}

.clearfix:after {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    content: ""
}

.active >a{
	color: #ff5f00;
}

.hitv_vertical{
 width: 14.5%;
 padding: 0 10px;

}



.hitv_vertical-screenshot {
	position: relative;
	padding-top:139%;
	border-radius: 4px;
	overflow: hidden;
	background: url('../img/load.gif') no-repeat;
	background-size: contain;
  
}

.hitv_vertical-screenshot a{
	position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.hitv_vertical-corner {
	display: inline-block;
	width: auto;
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden
}

.m-wrap-item .title {
display: flex;
flex-direction: row;
justify-content: space-between;
font-size: 30px;
height: 42px;
padding-left: 10px;
margin-bottom: 2px;
color: #333;
overflow: hidden;
font-weight: 700;
font-size: 18px;
line-height: 42px;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
white-space: nowrap
}
.m-wrap-item .title .more{
	
	font-size: 14px;
	color: #f70;
}

.container {position: relative; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}

.col-xs-1 {
    width: 18%;
}

.hitv_vertical-title a {
	display: block;
	color: #222;
	font-size: 14px;
	max-height: 52px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}

.hitv_vertical-txtbox .hitv_vertical-desc {
	height: auto;
	font-size: 13px;
	line-height: 26px
}

.hitv_vertical-txtbox {
	height: 52px;
	padding-top: 10px;
}

.form-control {
    display: block;
    width: 100%;
    height: 25px;
    font-size: 12px;
    line-height: 25px;
    border-radius: 4px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}



.hitv-header__search{position:relative;display: flex;flex-direction:row;order:2;align-items: center;}
.hitv-header__search .submit{display:block;position:absolute;top:0;right:0;width:30px;height:30px;line-height:30px;text-align:center; background: none; border: 0;cursor: pointer;}
.hitv-header__search .submit .icon{font-size:14px;color:#999}
.mac_user .icon{display: inline-block;font-size: 24px;line-height: 24px;}


.container .m-collection-wrap {
	display: flex;
	flex-direction: row;

}


.navigater .navigater-item {
	margin-left: 10px;
}

.m-collection-wrap img {
	display: block;
	width: 280px;
	border-radius: 4px
}

.m-collection-wrap .content {
	padding-left: 20px;
	font-size: 13px;
}

.m-collection-wrap .content .name .title {
	font-weight: 600;
	display: inline;
	font-size: 36px;
	line-height: 64px
}



.m-collection-wrap .content .name .label {
	display: inline-block;
	margin-left: 20px;
	vertical-align: 6px;
	font-weight: 600;
	font-size: 18px
}

.introduce-item {
	line-height: 28px;
}

.m-collection-wrap .content .play {
	position: relative;
	width: 100%;
	margin-top: 20px
}

.m-collection-wrap .content .play-btn {
	float: left;
	display: block;
	width: 180px;
	height: 50px;
	border-radius: 25px;
	margin-right: 20px;
	color: #fff;
	background: -webkit-gradient(linear, left top, right top, from(#ff5f00), to(#ffa000));
	background: -webkit-linear-gradient(left, #ff5f00, #ffa000);
	background: -o-linear-gradient(left, #ff5f00 0, #ffa000 100%);
	background: linear-gradient(90deg, #ff5f00, #ffa000);
	background-color: #ff5f00;
	font-size: 18px;
	line-height: 50px;
	text-align: center
}

.m-collection-wrap .content .play-btn:hover {
	background: -webkit-gradient(linear, left top, right top, from(#f70), to(#ffa000));
	background: -webkit-linear-gradient(left, #f70, #ffa000);
	background: -o-linear-gradient(left, #f70 0, #ffa000 100%);
	background: linear-gradient(90deg, #f70, #ffa000);
	background-color: #f70
}

.m-collection-wrap .content .tags {
	margin-bottom: 10px
}

.m-collection-wrap .content .tags .tag {
	display: inline-block;
	height: 28px;
	padding: 0 15px;
	border-radius: 15px;
	margin-right: 10px;
	background-color: hsla(0, 0%, 100%, .08);
	box-shadow: 0 0 10px rgba(0, 0, 0, .08);
	line-height: 28px
}

.vod-pannel .plays {
	display: flex;
	flex-direction: row;

	flex-wrap: wrap;
}

.vod-pannel .plays .play {
	width: 13%;
	margin-bottom: 10px;
	margin-right: 10px
}

.vod-pannel .plays .play a {
	text-align: center;
	display: block;
	padding: 5px;
	border: 1px solid #EEEEEE;
	border-radius: 5px;
	font-size: 13px
}

.vod-pannel .title {
	padding: 10px;
}

.vod-pannel .desc {
	font-size: 13px;
	text-indent: 2em;
}


		.vod-player{
			width: 80%;
			background-color: #000;
		}

		.vod-player__head{
			display: flex;
			justify-content:space-between;
			font-size: 13px;
		}

		.vod-player__video{ background-color: #000}
		.vod-player__detail{ margin-top: 20px;}
		.vod-player__detail .more-btn{  padding-top: 10px;}
		.vod-player__detail .more-btn li{ display: inline-block; margin-left: 10px;}
		.vod-player__detail .more-btn .btn{ padding: 6px 15px;}
		.vod-player__detail .title{margin:0 0 10px ;display:inline-block;font-size: 16px;line-height:38px}
		.vod-player__detail .detail-content{padding-top:10px}
		.vod-player__detail .desc{padding-left:42px}
		.vod-player__detail .desc .left{margin-left:-42px}

		/* btn */
		.btn,.btn:hover,.btn .icon{ color: #333333;}
		.btn{border: 1px solid #EEEEEE;}
		.btn-default{background-color: #f5f5f5;color: #333333;}
		.btn-default:hover{ background-color: #f0eeee;}
		.btn-primary{ background-color: #FF9900; border: 1px solid #FF9900; color: #FFFFFF;}
		.btn-primary .icon{ color: #FFFFFF;}
		.btn-primary:hover{ background-color: #FF6600; border: 1px solid #FF6600; color: #FFFFFF;}
		.btn-primary:hover .icon{ color: #FFFFFF;}









.col-pd{
	padding: 10px;
}

.v-wrap-item{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap:wrap;
}

.hitv_tag {
display: inline-block;
padding: 1px 8px;
background-color: #f7f7f7;
color: #fff;
white-space: nowrap;
text-align: center;
border-radius: 10px;
outline: 0;
height: 20px;
line-height: 20px
}

.hitv_tag-desc {
color: #fff;
font-size: 12px
}

.hitv_vertical-title {
overflow: hidden;
font-weight: 600
}







.hitv_vertical-desc {
color: #999;
font-size: 14px
}



a:hover{
color: #ff5f00
}



.hitv_vertical-txtbox .hitv_vertical-onetitle,.hitv_vertical-txtbox .hitv_vertical-title {
height: auto;
line-height: 26px
}

.hitv_horizontal a:hover .hover-scale,.hitv_vertical a:hover .hover-scale,.leftimg a:hover .hover-scale {
-webkit-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
-webkit-transform-origin: center center;
-ms-transform-origin: center center;
transform-origin: center center;
-webkit-transition: -webkit-transform .25s ease-in-out;
transition: -webkit-transform .25s ease-in-out;
-o-transition: transform .25s ease-in-out;
transition: transform .25s ease-in-out;
transition: transform .25s ease-in-out,-webkit-transform .25s ease-in-out
}

.hitv_horizontal a:hover .img-fill,.hitv_vertical a:hover .img-fill,.leftimg a:hover .img-fill {
-webkit-transform: scale(1.05) translateZ(0);
-ms-transform: scale(1.05) translateZ(0);
transform: scale(1.05) translateZ(0);
-webkit-transition: all .25s ease-in-out;
-o-transition: all .25s ease-in-out;
transition: all .25s ease-in-out
}

.hitv_vertical-screenshot .img-fill {
-o-object-fit: fill;
object-fit: fill;
width: 100%;
height: 100%;
/* background-size:cover; */
}


.tv-rank{
display: flex;
flex-direction: row;
margin-top: 20px;
flex-wrap: wrap;

}

.tv-rank-title{
font-weight: 700;
font-size: 20px;
}

.text-color-muted {
color: #999999;
font-size: 13px;
}

.tv-rank-item a{
display: flex;
flex-direction: row;
justify-content: space-between ;

}

.tv-rank-item li{
line-height: 35px;
}

.bottom-line-dot{
position: relative;
}

.vod-title{
font-size: 13px;
}

.bottom-line:after,.bottom-line-dot:before{content: " "; position: absolute; left: 0; bottom: 0; right: 0; width: 100%; height: 1px;}

.bottom-line-dot:before{border-bottom: 1px dotted #EEEEEE;}

.tv-foot{
text-align: center;
}
.hide{
display:none;
}

.filter{
	padding: 10px;
}

.filter >ul{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: 13px;
	
}

.filter >ul >li{
	display: block;
	padding: 10px;
}


.filter .active >a{
	font-size: 13px;
	background-color: #FF9900;color: #FFFFFF;
	padding:5px;
}


.nav{ height: 30px;padding: 10px;}
.nav > li{ float: left;}
.nav-head > li{ margin-top: 5px; margin-right: 20px;}
.nav-head > li > a{ padding-bottom: 12px; font-size: 16px;}

.page-nav{
	height: 30px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.page-nav > li{ padding: 5px;}
.page-nav > li > a{padding: 5px 5px; background-color: #FFFFFF; border: 1px solid #EEEEEE; font-size: 13px;}


.fixed_right_bar {
	position: fixed;
	bottom: 120px;
	right: 1%;
	z-index: 100
}



.fixed_right_bar .dbicon {
	color: #fff;
	display: block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	text-align: center;
	border-radius: 50%;
	overflow: hidden;
	margin-top: 10px;
	position: relative;
	background: rgba(0, 0, 0, 0.6);
	cursor: pointer
}


.md-display{
    display: block;
}
.xs-display{
    display: none;
}


.dropdown {
	display: none;
	position: absolute;
	z-index: 999;
	top: 100%;
	padding: 15px;
	border-radius: 2px;
	background-color: #f0f0f0;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.dropdown:after {
	content: " ";
	width: 10px;
	height: 10px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: -5px;
	right: 105px;
	background-color: #f0f0f0;
}

.dropdown.search {
	right: -10px;
}

.dropdown.search .item {
	position: relative;
	width: 200px;
}

.dropdown.search .item .form-control {
	background-color: #ffffff;
}

.dropdown.search .item .submit {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: none;
	border: 0;
	cursor: pointer;
}

.dropdown.search .item .submit .icon {
	font-size: 14px;
	color: #999999
}



@media (min-width:768px){
	.container{width:750px}
}
@media (min-width:992px){
	.container{width:920px}
}
@media (min-width:1200px){
	.container{width:1170px}
}
@media (min-width:1400px){
	.container{width:1380px;}
}

@media (max-width: 767px){
	.hitv_vertical{
		width: 30.3%;
		padding: 0 5px;
		margin-bottom: 10px;
	   
	   }
	.container {position: relative; padding-right: 5px; padding-left: 5px; margin-right: auto; margin-left: auto;}  
	
	.col-xs-1 {
		width: 100%;
	}

	.hitv_vertical-txtbox {height: 52px;padding-top: 1px;}

	.hitv_vertical-title a {
		font-size: 13px;
	}

	 
	.homenavigation{
		justify-content: space-between;
	}

	.homenavigation > .item{
		border-radius: 5px;
		height: 45px;
		margin-right: 3px;
		font-weight: 700;
		font-size: 16px;
		line-height: 45px;
		padding: 0 1px;
		text-align: center;
		order:3;
	}


	.m-collection-wrap img {
		display: block;
		width: 125px;
		border-radius: 4px
	}

	.m-collection-wrap .content .name .title {
		font-weight: 700;
		display: inline;
		font-size: 20px; 
		line-height: 32px
	}

	.hidden{
		display:none
	}

	.m-collection-wrap .content .name .label {
		display: inline-block;
		margin-left: 5px;
		vertical-align: 1px; 
		font-weight: 700;
		font-size: 13px;
	}

	.vod-pannel .plays .play {
		width: 23.5%;
		margin-bottom: 5px;
		margin-right: 5px;
		overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;
	}



	.vod-player__detail .more-btn{ font-size: 13px;}

	.vod-player__detail .more-btn li{ display: inline-block; margin-left: 3px;}
	.vod-player__detail .more-btn .btn{ padding: 6px 6px;}

	.vod-player{
		width: 100%;
		background-color: #000;
	}

	.vod-player__detail{ margin-top: 0px;}

	.md-display{
        display: none;
    }
    .xs-display{
        display: block;
    }

}


.m-wrap-item .title h2{
	font-size: 18px;
    font-weight: 700;
}

.tv-rank-title h3{
	font-size: 18px;
    font-weight: 600;
}